.swipe-box {
	position: relative;
	-webkit-transition: all 100ms;
	transition: all 100ms;
}

.swipe-box .swipe-link {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100vh;
	background: #252525;
	overflow: hidden;
}

.swipe-box .swipe-link:before {
	position: absolute;
	top: 15px;
	padding: 0 7px;
	border-radius: 3px;
	background: #252525ad;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

.swipe-box .swipe-link img {
	width: 100%;
}

.swipe-box .swipe-link span {
	display: block;
	width: 100%;
	padding: 0 15px;
	color: #d9d9d9;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 150%;
}

.swipe-box .swipe-left {
	left: -100vw;
}

.swipe-box .swipe-right {
	right: -100vw;
}

div.hide-image {
	display: inline-block;
	position: relative;
}

img.hide-image {
	border: 1px solid #111;
	opacity: 0.1;
}

.queue-vote-container #glosowanie a,
.queue-vote-container #glosowanie a:hover {
	background-color: #ccc;
	text-decoration: none;
	padding: 2px;
	margin: 2px;
	border: 1px solid gray;
	font-size: 10px;
	border-color: #eee #888 #888 #eee;
}

#survey-section {
	width: 100%;
	border: 1px solid #f0f0f0;
	padding: 15px;
}

#survey-section .survey-header {
	text-transform: uppercase;
	color: #9c9c9c;
	font-weight: bold;
	margin-bottom: 10px;
}

#survey-section .survey-question{
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 10px;
}

#survey-section .survey-answer {
	margin-top: 4px;
	background-color: #f0f0f0;
	width: 100%;
	padding: 8px;
	font-size: 17px;
	cursor: pointer;
}

#survey-section .survey-answer label {
	margin-left: 15px
}

#survey-section .survey-answer:hover {
	background-color: #eaeaea;
}

#survey-section .survey-votes {
	text-transform: uppercase;
	color: gray;
	text-align: right;
	letter-spacing: -1px;
}

.progress {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 15px;
	overflow: hidden;
	font-size: .75rem;
	background-color: #e9ecef;
	border-radius: .25rem;
}

.progress-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	background-color: #ffdc00;
	transition: width .6s ease;
}

.d-flex {
	display: flex;
}

.mr-1 {
	margin-right:.25rem;
}

.mr-auto {
	margin-right: auto;
}

#survey-section .survey-result-header {
	display: flex;
	margin-bottom: 3px;
}

#survey-section .survey-result-name {
	margin-right: auto;
	font-size: 17px;
}

#survey-section .survey-result {
	margin-bottom: 10px;
}

.queue-vote-container #glosowanie {
	width: 35px;
	height: 58px;
	margin: 2px 5px;
	background: url(/images/ok-poczek.gif) 0 -2px;
	border: 1px solid white;
	text-align: center;
	float: left;
}

.queue-vote-container #glosowanie span {
	margin-top: 31px;
	width: 33px;
	display: block;
	text-align: center;
	font-size: 20px;
}

.queue-vote-container .toggle-item-vote.vote-saved,
.mtvQueueButtons .toggle-item-vote.vote-saved {
	color: green;
	border: 1px solid green;
}

div.hide-image:before {
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
	background-color: rgba(0,0,0,0.5);
	z-index: 200;
	box-sizing: border-box;
	color: white;
	width: 360px;
	height: 40px;
	padding: 10px;
	top: calc(50% - 30px);
	left: calc( 50% - 180px );
	position: absolute;
	content: "Kliknij, żeby zobaczyć obrazek";
}

img.hide-image.hide-image-noopacity {
	opacity: 1.0;
}

.small-article-box,
.small-movie-box {
	overflow: hidden;
	display: grid;
	grid-template-columns: 40% calc(60% - 2vw);
	grid-gap: 2vw;
}

.small-article-box .article-image-box,
.small-movie-box .movie-image-box {
	display: block;
	position: relative;
	height: 98px;
}

.small-article-box .article-image-box .article-image,
.small-movie-box .movie-image-box .movie-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-user-drag: none;
	border-radius: 5px;
}

.small-article-box .article-title-box,
.small-movie-box .movie-title-box {
	display: block;
	margin: 0;
	padding: 0;
}

.small-article-box .article-title,
.small-movie-box .movie-title {
	color: #252525;
	font-size: calc(12px + 1.5vmin);
	font-weight: bold;
	line-height: 130%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-decoration: none;
}

.small-article-box .comments-count,
.small-article-box .positive-votes-count,
.small-movie-box .comments-count,
.small-movie-box .positive-votes-count {
	position: absolute;
	bottom: 5px;
	right: 5px;
	border-radius: 3px;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	font-size: 14px;
	padding: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.small-article-box .comments-count:before,
.small-movie-box .comments-count:before {
	content: '';
	background-image: url(/images/mobile/comment-icon-small.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 17px;
	height: 17px;
	margin-right: 5px;
}

.small-article-box .positive-votes-count:before,
.small-movie-box .positive-votes-count:before {
	content: '';
	background-image: url(/images/mobile/positive-vote-icon-small.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 17px;
	height: 17px;
	margin: -2px 5px 0 0;
}

.small-article-box .art-status {
	position: absolute;
	top: 7px;
	left: 7px;
}

.content-box {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 0;
}

.content-box legend {
	font-weight: bold;
	margin: 0 5px;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
}

.content-box .small-article-box,
.content-box .small-movie-box {
	box-sizing: border-box;
	margin: 0 10px 20px;
	width: 100%;
}

.small-movie-box .movie-image-box:before {
	content: '';
	background-image: url(/images/mobile/play-icon-small.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 13vw;
	max-width: 55px;
	height: 13vw;
	max-height: 55px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.without-play-icon .movie-image-box:before {
	background-size: 0 0;
}

.small-article-box .article-title,
.small-movie-box .movie-title {
	font-family: 'Lato', Arial, sans-serif;
}
